[package]
name = "pail-server"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
chrono = "0.4.38"
rocket = { version = "0.5.1", features = ["json"] }
regex = "1.10.5"
serde = { version = "1.0", features = ["rc", "derive"] }